Subject: Re: bug#7004: 23.2; In fullscreen mode, the echo area takes too much vertical space

From: Dani Moncayo <[email-masked]>
Date: Fri, 18 Mar 2011 08:30:46 +0100

On Fri, Mar 18, 2011 at 07:21, Jan Djärv <[email-masked]> wrote:
>> 5.- At this point, Emacs could finally do the drawing this way:
>> 5.1- Distribute the total remaining height among the currently visible
>> windows, in the form of partial lines displayed at the bottom of each
>> window. (This "distribution" may not be trivial, as pointed out
>> already in this thread...)
>> 5.2- Similarly, distribute the total remaining width in the form of
>> partial columns displayed at the right of each window.
>
> Some of us thinks this is so ugly and really only ever want complete
> lines/columns to be displayed.  It is so much easier to read then.
>

Fair enough. I was trying to make the most of the available space to
display content. But that space is small (less than a line/column), so
that wasting it in partial lines/columns doesn't worth it.

But the actual situation (in fullscreen/maximized mode, put all
remnant space at the bottom) doesn't look fine either.

-- 
Dani Moncayo